{% extends 'berou/base.html' %}
{% load form_helpers i18n %}
{% block content %}
<div class="row">
    <form class="form-horizontal container-fluid" method="POST">
        {% csrf_token %}
        {% include "berou/includes/field.html" with field=form.old_password %}
        {% include "berou/includes/field.html" with field=form.new_password1 %}
        {% include "berou/includes/field.html" with field=form.new_password2 %}
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <button class="btn btn-primary" type="submit">{% trans "Change password" %}</button>
            </div>
        </div>
    </form>
</div>
{% endblock content %}
